@charset "utf-8";
html{-webkit-text-size-adjust: none;text-size-adjust: none;-blink-text-size-adjust: none;}
html{color:#000;background:#FFF}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
body{font-family:Arial, Tahoma, Verdana;font-size:13px;}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
legend{color:#000}
#yui3-css-stamp.cssreset{display:none}
a{text-decoration:none;}
.wrap { width:1000px; margin:0 auto;}
.marR0 { margin-right:0 !important;}

.red{color:#FF9900;}

.mL48{margin-left:48px;}
.red{color:#FF9900;}
.mL3{margin-left:3px;}
.mL4{margin-left:4px;}
.mL21{margin-left:21px;}
.mL115{margin-left:120px;}
.mL38{margin-left:68px;}
.pT5{padding-top:5px;}
.hidden{display:none;}
.height112 { height:112px;}
/*banner*/
.banner{z-index:100;}
.bannerBtn{width:240px;height:58px;display:block;background:url(/images/new-img/index/button-bg.png) no-repeat;}
.bannerBuy{width:210px;height:54px;display:block;background:url(/images/new-img/index/button-bg.png) no-repeat 0 -60px;}

.bannerMid{width:100%;overflow:hidden;z-index:101;}
.bannerList{width:1920px;height:430px;position:relative;z-index:102;overflow:hidden;margin-left:50%;left:-960px;}
.bannerList ul{float:left;width:7680px;height:430px;}
.bannerList ul li{float:left;width:1920px;height:430px;}
.Pre, .Next{display:block;width:39px;height:97px;position:absolute;left:50%;top:134px;z-index:999;cursor:pointer;}
.Pre{background:url(/images/new-img/index/arrowlt.png) no-repeat;margin-left:-570px;}
.Next{background:url(/images/new-img/index/arrowrt.png) no-repeat;margin-left:530px;}
.Pre:hover{background:url(/images/new-img/index/arrowlt-hover.png) no-repeat;}
.Next:hover{background:url(/images/new-img/index/arrowrt-hover.png) no-repeat;}
.bannercontr{position:absolute;width:60px;height:25px;top:500px;left:50%;margin-left:-60px;z-index:980;overflow:hidden;}
.bannercontr ul li{float:left;width:25px;height:25px;margin-right:5px;display:block;background:url(/images/new-img/index/ico_05.png) no-repeat center;cursor:pointer;}
.bannercontr li.cur{background:url(/images/new-img/index/ico_03.png) no-repeat center;}
.bannerList ul li div{width:1000px;margin:0 auto; position:relative;}
.BannerLink{width:1000px;height:385px;display:block;position:absolute;top:0;left:0;z-index:2;}

.epmBanner{background: url('/images/en/epm-indx-banner-bg.jpg') no-repeat;}
.epmContent{padding:35px 0 0 0;position:relative;}
.epmContent h2{font-size:22px;height:30px; color:#3669c4; padding-left:60px; margin-bottom:10px;}
.epmContent h2 img{vertical-align:text-bottom;margin-right:20px;margin-bottom:-10px;}
.epmContent p{font-size:30px;font-weight:bold;width:560px;padding-top:10px; color:#3669c4;}
.epmContent ol{width:400px; padding-top:20px; margin-bottom:20px;}
.epmContent ol li{float:none;width:400px;height:auto;font-size:16px;line-height:22px;padding:5px 0 5px 22px;background:url('/images/en/bg-list-banner.jpg') no-repeat 0 11px;}
.epmContent .bannerBtn{width:146px;height:44px; display:block; background:#1eb663 url('/images/en/icon-downlaod.png') no-repeat 25px center; line-height:44px; color:#FFF; font-size:18px; -moz-border-radius:4px; -webkit- border-radius:4px; border-radius:4px; padding-left:54px;}


/**
Pcmover
**/
.PcmoverBanner{background: url(/images/new-img/index/pcmover-banner.jpg)}
.TbContent3{padding:50px 0 0 380px;}
.TbContent3 p{font-size:16px;color:#FFF;width:540px;margin-bottom:15px;}
.TbContent3 p.title{font-size:27px;font-weight:bold;color:#ccf163;line-height:30px;margin-bottom:20px;width:auto;}
.TbContent3 h2{font-size:27px;font-weight:bold;color:#fff;line-height:30px;margin-bottom:10px;}
.TbContent3 h2 span{color:#FFF;font-size:20px; vertical-align:top;}
.TbContent3 p.list{font-size:18px;line-height:20px;padding:5px 0 5px 25px;background:url(/images/new-img/index/epm-bg17.png) no-repeat 0 7px;margin:0;}
/**
Pre-sale
**/
.Pre-sale{background:url('/images/new-img/index/banner-presale.jpg')}
.Pre-sale .bannerBuy{margin-top:20px;}


.indexCon{overflow:hidden; background:#f2f2f2;}
.proInfo{width:1002px;margin:0 auto;overflow:hidden;}
.proList li{float:left;display:block;width:300px;height:290px;padding:0 0 20px 0;margin-top:30px;}
.proList li.rightFloat{float:right;}
.proList h2{font-size:18px;color:#444;line-height:54px;margin:0 15px; text-align:center;}
.proList .img { text-align:center; margin-bottom:15px;}
.homeBg{background:url(/images/new-img/index/epm-bg1.png) no-repeat 0 10px;}
.busBg{background:url(/images/new-img/index/epm-bg2.png) no-repeat 0 10px;}
.servBg{background:url(/images/new-img/index/epm-bg3.png) no-repeat 0 10px;}
.proList p{margin:0 15px;color:#595959;line-height:20px;font-size:14px;}
.proList a{color:#0066b0;}
.proList a:hover{text-decoration:underline;}
.proName{margin:10px 0 0 15px;}
.proName li{float:none;width:260px;height:20px;line-height:20px;padding:3px 0 3px 26px;margin:0;background:url(/images/en/icon-epm-arrow.png) no-repeat 0 7px;border:none;}
.indexAw{background:#fff;clear:both;width:1000px;margin:20px auto;padding:20px 0;text-align:center;position:relative;}
.indexAw p{width:1001px;margin:0 auto;padding-top:23px;}
.indexAw .left,.indexAw .right{display:block;width:33px;height:33px;background:url('http://images.easeus.com/images/en/button-banner.png') 9px -110px no-repeat;position:absolute;top:28px;right:-22px;cursor:pointer;}
.indexAw .left{background-position:-56px -110px;left:-22px;right:auto;}

.user_say{background:#5382da url(/images/en/epm-user.jpg) no-repeat; height:260px; margin:30px auto;}
.user_say .right{float:right; width:550px; height:260px; position:relative; overflow:hidden;}
.user_say .list{width:100%; height:200px; position:relative; overflow:hidden;}
.user_say .list li{float:left; color:#fff; font-size:14px;}
.user_say .img{float:left; margin:56px 20px 0 30px;}
.user_say .list_right{float:right; width:410px; margin-top:56px;}
.user_say .title{line-height:20px; margin-bottom:12px;}
.user_say .title *{vertical-align:middle;}
.user_say .word{line-height:20px;}
.user_say .click_left,.user_say .click_right{ width:38px; height:28px; background:url('http://www.todo-backup.com/images/new-img/index/icon-user-tag.png'); color:#4270c5; line-height:28px; text-align:center; font-size:20px; display:block; font-weight:bold; position:absolute; right:30px; bottom:30px; cursor:pointer;}
.user_say .click_left{right:72px;}
.user_say .click_right {background-position:34px 0px;}
.star_01 {display:inline-block; background:url('http://images.easeus.com/images/en/ioc-xingxing.png') no-repeat; width:12px; height:12px; margin-right:1px;}
.arrow_con { padding:30px 0;}
.arrow_con h2 { text-align:center; font-size:22px; margin-bottom:15px;}
.review_box { padding:30px 20px; width:190px; float:left; margin-right:25px; background:#FFF; text-align:center; height:195px;}
.review_box p { font-size:14px; line-height:1.5em; color:#434a53;}
.review_box img  { margin-bottom:15px;}

.gura_f{background:#f2faff;border-top:1px solid #ced9e4;}
.gura_f .center{margin:0px auto;width:1002px;}
.gura_f ul{height:62px;}
.gura_f ul li{margin-right:15px;line-height:62px;height:62px;font-weight:bold;float:left;padding-left:47px;}
.gura_f ul li img{margin-right:10px;vertical-align:middle;}
.gura_f ul li.bg1{background:url('http://images.easeus.com/images/en/buy_gurantee.png') no-repeat 0 -168px;padding-left:50px;width:235px;}
.gura_f ul li.bg2{background:url('http://images.easeus.com/images/en/buy_gurantee.png') no-repeat 0 -250px;width:170px;}
.gura_f ul li.bg3{background:url('http://images.easeus.com/images/en/buy_gurantee.png') no-repeat 0 -329px;width:138px;}
.gura_f ul li.bg4{background:url('http://images.easeus.com/images/en/buy_gurantee.png') no-repeat 0 -411px;width:189px;}
/**
Top Link
**/
.top{height:60px;border-bottom:4px solid #ddd;margin:0 auto;font-family:Arial, Tahoma, Verdana;z-index:150;font-size:13px;}
.top .content{width:1002px;margin:0px auto;position:relative;z-index:151; height:63px;}
.top .logo{margin-top:6px;float:left;}
.top p.word{float:left;color:#0B3798;margin:28px 0 0 10px;}
.topLink{float:right;margin-right:20px;} 
.topLink a{color:#777;}
.topLink a:hover{text-decoration:underline;}
.topLink li{margin:15px 0 0 10px;padding:0 0 0 15px;font-size:12px;list-style:none;height:25px;line-height:25px;padding-left:40px;}
.topLinkLi2{background:url(/images/new-img/index/epm-bg19.png) no-repeat 0;width:60px;font-weight:bold;margin-right:0;position:relative;}
.topLinkLi2_span{cursor:pointer;}
.topLinkLi3{margin:12px 0 0 0 !important;padding-left:10px !important;}
.livchat_hover_s{position:absolute;z-index:125;width:330px;padding:20px 16px;background:#fff;left:17px;top:29px;box-shadow:0px 0px 6px #ddd;border-radius:2px;border:1px solid #f1f1f1;}
.livchat_hover_s p{padding-left:30px;color:#333;line-height:19px;margin:0px;}
.livchat_hover_s p b{color:#333;}
.livchat_hover_s .no1{background:url(http://images.easeus.com/images/live-chat_01.jpg) left top no-repeat;border-bottom:1px dashed #999;padding-bottom:10px;margin-bottom:10px;}
.livchat_hover_s .no2{background:url(http://images.easeus.com/images/live-chat_02.jpg) left top no-repeat;margin-bottom:0px;}
.livchat_hover_s a,.livchat_hover_s .pop_window{color:#277ec3;text-decoration:underline;padding:0px;cursor:pointer;float:none;}
.livechat_hover_word{display:block;width:107px;height:34px;position:absolute;left:0px;top:6px;background:url(http://images.easeus.com/images/live-chat_04.jpg) left top no-repeat;color:#fff;text-indent:10px;line-height:34px;font-size:15px;}
.livechat_hover_top{position:absolute;top:-9px;left:40px;display:block;background:url(http://images.easeus.com/images/live-chat_00.jpg) no-repeat;width:20px;height:10px;padding:0px;}
/**
Nav Menu
**/
.navMenu{width:460px;margin:0 auto;text-align:left;position:absolute;left:380px;top:24px;padding:0px;}
.navMenu li{float:left;height:40px;line-height:24px;font-size:13px;list-style:none;position:relative;z-index:999;margin:0px 10px;font-weight:bold;}
.navMenu li a{color:#333;display:block;padding:0 15px;}
.navMenu li a.current{background:url(/images/ioc-header-greendown.jpg) right center no-repeat;}
.navMenu li.no1 a{background-color:#fe9901;border-radius:5px;color:#fff;}
.navMenu li img{padding-top:10px;vertical-align:top;}
.navMenu .arrow{display:none;}
.navMenu li:hover{border-bottom:4px solid #3276bf;height:36px;}
.navMenu li.no1:hover{border:none;}
.navMenu li:hover .arrow{display:block;background:url(/images/ico-header-nav-bg.jpg) no-repeat;width:10px;height:6px;position:absolute;top:40px;left:50%;margin-left:-5px;}
.menuWindows{position:absolute;background:#fff;top:40px;left:0;width:270px;overflow:hidden;border-bottom:4px solid #09568E;display:none;cursor:default;font-weight:normal;box-shadow:0 0 20px #09568E}
.popwin{background:#FFF;padding-bottom:0;}
.menuWindows h2{font-size:16px;margin:0 0 0 25px;line-height:16px;padding:20px 0 0 0;color:#0D3767;}
.menuWindows p{margin:0 0 0 35px;font-size:14px;padding:5px 0 0 0;}
.menuWindows h2.h2_1 a { padding:0 0 10px; color:#4a88d8;}
.menuWindows p a{color:#3366cc;line-height:20px;padding:0;margin:0;}
.menuWindows p a:hover, .menuWindows h2 a:hover{text-decoration:underline;color:#4A88D6;}

.PicEpm{height:78px;width:255px;background:url(/images/pic-epmnav.jpg) no-repeat -8px;margin-top:10px;padding:15px 5px 0 10px;position:relative;}
.PicEpm p{margin:0;padding:0 0 0 15px;line-height:20px;font-size:12px;background:url('/images/yes-s.png') no-repeat 0 8px;}
.PicEpm p.tel{color:#008a17;font-weight:bold;margin:0 0 5px 0;padding:0;line-height:20px;font-size:14px;background:none;}
/**
Search
**/
#SearchBar{position:absolute;left:50%;top:25px;margin-left:300px;width:176px;font-family:Arial, Helvetica, sans-serif;z-index:160;border:1px solid #ddd;}
#SearchBar input{float:left;}
#SearchBar .SearchHid{display:none;}
#SearchBar #q{width:145px;width:145px;*width:142px;height:24px;line-height:24px;border:0;padding-left:5px; vertical-align:top;}
#SearchBar .submit{width:25px;height:23px;background:url(/images/button-search.png) center no-repeat;border:none;cursor:pointer;margin:0;}
#SearchBar.have_banner{top:71px;}
/**
footer
**/
.footer{ background:#303030; overflow:hidden; text-align:left; font-family:Arial, Tahoma, Verdana; font-size:13px; clear:both; text-align:left; line-height:20px;}
.footerLink{ width:1000px; margin:0 auto; padding:30px 0 20px 0; overflow:hidden; text-align:left; }
.footerLink h3{ font-size:17px; color:#fff; background:none; padding:0; margin:0; font-weight:normal;}
.footerLink p{ color:#999;}
.footerLink a:hover{ text-decoration:underline;}
.linkDiv{ float:left; text-align:left;}
.linkDiv ul{ padding:15px 0 0 0;}
.linkDiv ul li{ padding:0 0 5px 0; list-style:none;}
.linkDiv a{ color:#999;}
.linkDiv a:hover{color:#448ac5;}
.commDiv{ width:110px; padding:20px 0 0 0;}
.commDiv img{ margin-right:10px; padding-bottom:10px;}
.NesletterDiv{ width:210px; float:right; margin:0;}
.NesletterDiv p{ padding-top:20px;}
.NesletterDiv a{ color:#015B99;}
.bottom{ clear:both; text-align:center; color:#666; border-top:1px solid #494949; background:#272727; padding:20px 0 0 0;}
.bottom a{ color:#666;}
.bottom a:hover{ text-decoration:underline;}
.bottom p{margin:0 0 5px; line-height:20px;}
.bottom p.no1{color:#999;}

.NesletterDiv form{padding-top:10px;}
.News-email{width:144px;height:27px;padding:0 0 0 5px;line-height:25px;border: none;border-radius:2px 0 0 2px;color:#999;}
.Submit-email{background:#54bcf1;height:27px;line-height:25px;color:#fff;width:54px;text-align:center;border:none;margin-top:10px;border-radius:0 2px 2px 0;cursor:pointer;}
#ErrorText{color:#F00;font-size:11px;padding-top:5px;line-height:20px;clear:both;}
/*float_banner*/
.float_banner{width:100%;height:49px;background:url('/images/new-img/index/spring2015-home-little.jpg') no-repeat center 0;margin:0 auto;position:relative;z-index:120; display:none;}
.float_banner a{ display:block; height:65px; position:absolute; left:0; top:0; z-index:100; width:100%}
.float_banner .close_bt{display:block;width:30px;height:30px;background:url('/images/close_bt2.png') center no-repeat;position:absolute;;cursor:pointer; top:-4px; left:50%; margin-left:495px; z-index:101;}
.float_banner.special_easter{background:url(http://images.easeus.com/images/en/campaign/index_top_tax_season_offer.png) no-repeat center; display:block;}
.float_banner.tax_season_offer{background:url(http://images.easeus.com/images/en/campaign/index_top_tax_season_offer.png) no-repeat center; display:block;}

/*  Google language
 */
#google_translate_element{margin: 0px;margin-left: 0px;margin-top: 1px;padding:0;width:130px;
height: 26px;text-align: right;overflow: hidden;zoom: 1;float:right;
}
/*Google language end*/

.tag_10year { position: absolute; left: 50%; top: 20px; margin-left: -170px;}